# timespan::from-days

[This is preliminary documentation and subject to change.]

Returns a TimeSpan that represents a specified number of days, where the specification is accurate to the nearest millisecond.

### Usage

`timespan timespan::from-days(value)`

### Parameters

Name | Type | Description
--- | --- | ---
value | double | A number of days, accurate to the nearest millisecond.

### Return Value

A TimeSpan that represents value.

### Requirements

Assembly: NAnt.Core (0.85.1932.0)